<template>
	<dmDialog ref='popView' :isShowTitle="true" title="提现记录" :isShowClose="true" :isShowConfirm="false" >
		<view class="content">
			<view class="report_title">
				<text class="report_title_">累计提现</text>
				<text class="report_title_money">￥23,227,00.00</text>
			</view>
		</view>
		 
	</dmDialog>
</template>

<script>
	import dmDialog from "./dmDialog.vue"
	export default{
		data(){
			return {
				
			}
		},
		methods:{
			show() {
				this.$refs.popView.show()
			},
			knowAction(){
				this.$refs.popView.hide()
			},
		},
		mounted() {
			
		},
		components:{
			dmDialog
		}
		
	}
</script>

<style scoped lang="scss">
	.content{
		width: 100%;
		height: 776rpx;
	}
	.report_title{
		display: flex;
		
		.report_title_{
			font-size: 28rpx;
			font-family: Verdana, Verdana-Regular;
			font-weight: 400;
			text-align: left;
			color: #b1b1b1;
		}
		.report_title_money{
			font-size: 48rpx;
			font-family: DIN Alternate, DIN Alternate-Bold;
			font-weight: 700;
			text-align: left;
			color: #fd8f3c;
		}
	}
</style>
